
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JtkMainServer", "JtkMainServer\JtkMainServer.csproj", "{E988E56A-5EA6-452F-BDA3-D3005C3E4F8A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JtkLocalServer", "JtkLocalServer\JtkLocalServer.csproj", "{5AC3011E-CC8F-4697-9C52-017B97AD459A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JtkManagerClient", "JtkManagerClient\JtkManagerClient.csproj", "{6253B4DE-1D98-47A8-919D-720092422D55}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JtkCoreLibrary", "JtkCoreLibrary\JtkCoreLibrary.csproj", "{30075B91-9993-4BC0-92CA-D3E5C64093E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JtkLibrary", "JtkLibrary\JtkLibrary.csproj", "{D8D6F018-A0CA-43CC-8BF5-6E91F4D05C6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JtkPcClientWpf", "JtkPcClientWpf\JtkPcClientWpf.csproj", "{8FBC07D0-7D7A-443C-B465-7CE17455A224}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JtkLocalServerSimulator", "JtkLocalServerSimulator\JtkLocalServerSimulator.csproj", "{D4B2E7A4-31CE-454E-B93E-6A79CC166CB7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JtkLocalServerLauncher", "JtkLocalServerLauncher\JtkLocalServerLauncher.csproj", "{67B2566B-86E8-44E1-8708-50BAD313D930}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E988E56A-5EA6-452F-BDA3-D3005C3E4F8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E988E56A-5EA6-452F-BDA3-D3005C3E4F8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E988E56A-5EA6-452F-BDA3-D3005C3E4F8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E988E56A-5EA6-452F-BDA3-D3005C3E4F8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AC3011E-CC8F-4697-9C52-017B97AD459A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC3011E-CC8F-4697-9C52-017B97AD459A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AC3011E-CC8F-4697-9C52-017B97AD459A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AC3011E-CC8F-4697-9C52-017B97AD459A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6253B4DE-1D98-47A8-919D-720092422D55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6253B4DE-1D98-47A8-919D-720092422D55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6253B4DE-1D98-47A8-919D-720092422D55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6253B4DE-1D98-47A8-919D-720092422D55}.Release|Any CPU.Build.0 = Release|Any CPU
		{30075B91-9993-4BC0-92CA-D3E5C64093E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30075B91-9993-4BC0-92CA-D3E5C64093E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30075B91-9993-4BC0-92CA-D3E5C64093E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30075B91-9993-4BC0-92CA-D3E5C64093E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8D6F018-A0CA-43CC-8BF5-6E91F4D05C6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8D6F018-A0CA-43CC-8BF5-6E91F4D05C6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8D6F018-A0CA-43CC-8BF5-6E91F4D05C6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8D6F018-A0CA-43CC-8BF5-6E91F4D05C6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FBC07D0-7D7A-443C-B465-7CE17455A224}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FBC07D0-7D7A-443C-B465-7CE17455A224}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FBC07D0-7D7A-443C-B465-7CE17455A224}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FBC07D0-7D7A-443C-B465-7CE17455A224}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4B2E7A4-31CE-454E-B93E-6A79CC166CB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4B2E7A4-31CE-454E-B93E-6A79CC166CB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4B2E7A4-31CE-454E-B93E-6A79CC166CB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4B2E7A4-31CE-454E-B93E-6A79CC166CB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{67B2566B-86E8-44E1-8708-50BAD313D930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67B2566B-86E8-44E1-8708-50BAD313D930}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67B2566B-86E8-44E1-8708-50BAD313D930}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67B2566B-86E8-44E1-8708-50BAD313D930}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90609DE6-263B-4015-B32E-EFE5F0066051}
	EndGlobalSection
EndGlobal
